=== debian/watch ===
version=4
https://github.com/MarcSabatella/Campania/tags .*/([0-9](?:[0-9.]*[0-9])?)\.tar\.gz
